/*
Theme Name: climbing
Theme URI: http://www.gorilla.com/
Version: 1.0
Description: Canvas Child Theme
Author: Riki Lawson
Author URI: http://www.gorilla.co.za
Template: canvas
*/
/* Default styles */
@import "../canvas/style.css";



/* RESPONSIVE FIXES FOR TOP BANNER AD */

@media (max-width:700px){
	.header-widget {
		display:none;
	}
	.header-widget {
		padding-left: 0px;
	}
}

@media (max-width:751px){
	.header-widget {
  		padding-left: 0px!important;
	}
}

#8anubox {
    height: 350px;
}


/* SMALL ADS ON RIGHT SIDEBAR*/

.sponsor-image, a.sponsor-image:link, a.sponsor-image:active, a.sponsor-image:visited {
    margin: 0 4px 8px 4px;
    padding: 0px;
    float: left;
    border: 8px solid #ebebeb;
}


/* CLIMB ZA FORUM WIDGET */

.forum-widget table {
    border-collapse: collapse;
    border-spacing: 1px;
    border: none;
    padding: 0px;
}

.forum-widget table thead th {
    background:#000000;
 	color:#FFFFFF;
	font-weight:bold;
    padding: 5px;
    border-top:0px;
	border-bottom:0px;
	border-left: 0px;
	border-right: 0px;
	box-shadow:0px 0px 0px 0px;
 	text-shadow: none;
}
.forum-widget table thead tr {
    padding-right: 5px;
    padding-left: 5px;
}
.forum-widget table td {
	border-left: 0px;
	border-right: 0px;
	padding: 0px;
}

.forum-widget table tr {
    border-bottom: 1px #cccccc;
    border-left: 0px;
    border-right: 0px;
    padding: 0px;
}


/* CLIMB ZA WIKI WIDGET */

.wiki-widget table {
    border-collapse: collapse;
    border-spacing: 1px;
    border: none;
    padding: 0px;
}

.wiki-widget table thead th {
    background:#000000;
 	color:#FFFFFF;
	font-weight:bold;
    padding: 5px;
    border-top:0px;
	border-bottom:0px;
	border-left: 0px;
	border-right: 0px;
	box-shadow:0px 0px 0px 0px;
 	text-shadow: none;
}
.wiki-widget table thead tr {
    padding-right: 5px;
    padding-left: 5px;
}
.wiki-widget table td {
	border-left: 0px;
	border-right: 0px;
	padding: 0px;
}

.wiki-widget table tr {
    border-bottom: 1px #cccccc;
    border-left: 0px;
    border-right: 0px;
    padding: 0px;
}



/* Climb ZA Gallery Image */
.cza-gallery {	
	border:8px solid #000000;
	background-color:#000000;
}
	
.gallery-widget .homeimg_caption {	
	padding-top:10px;
}
.gallery-widget .homeimg_caption a {	
	color:#FFFFFF;
}
.entry .gallery-widget img {
	/*border: 8px solid #000000;*/
	border: 0;
	padding: 0;
	/*width: 98%;*/
	margin: auto;
}


.cat-item-1651 {
display: none;
}


.post-entries {display:none;}